### Signal

# Clutter Stage::gl-video-memory-purged

#### Declaration

    void
    gl_video_memory_purged (
      ClutterStage* self,
      gpointer user_data
    )

#### Description [src]

Signals that the underlying GL driver has had its texture memory purged so anything presently held in texture memory is now invalidated, and likely corrupt. It needs redrawing.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.